import { FormControl, FormGroup } from "@angular/forms";
export declare class IdentityClientsUpdateAuthenticationComponent {
    formGroup: FormGroup;
    get identityProviderRestrictionsControl(): FormControl;
    get postLogoutRedirectUrisControl(): FormControl;
    handleSubmit(): void;
}
